
<!-- -------------------- Баннер в контейнере, цветной --------------------- -->
<section class="section section-banner section--dark section-banner--dark banner--small">
    <div class="banner banner--colorize">
        <div class="container">
            <div class="banner__inner">
                <div class="banner__content">
                    <div class="banner__main-content">
                        <div class="banner__date">25 ноября</div>
                        <div class="banner__event">Тренинг в Женеве</div>
                        <div class="banner__title">Летний Интенсив Прокачка. Инфо — 2019</div> <a href="#" class="button button--pink">Подробнее о школе »</a>
                    </div>
                    <div class="banner__img"><img src="./img/content/banner-img.jpg" alt=""></div>
                </div>
            </div>
        </div>
    </div>
    <!---->
</section>


<!-- -------------------- Баннер на всю ширину, светлый -------------------- -->
<section class="section section-banner section--light section-banner--light banner--full">
    <div class="banner banner--colorize">
        <div class="banner__inner">
            <div class="banner__full-img"><img src="./img/content/card-timelone1.jpg" alt=""></div>
            <div class="container">
                <div class="banner__content">
                    <div class="banner__main-content">
                        <div class="banner__date">25 ноября</div>
                        <div class="banner__event">Тренинг в Женеве</div>
                        <div class="banner__title">Летний Интенсив Прокачка. Инфо — 2019</div> <a href="#" class="button button--pink">Смотреть подробнее »</a>
                    </div>
                    <!---->
                </div>
            </div>
        </div>
    </div>
    <!---->
</section>

<!-- -------------------- Баннер на всю ширину, цветной -------------------- -->
<section class="section section-banner section--dark section-banner--dark banner--full">
    <div class="banner banner--colorize">
        <div class="banner__inner">
            <div class="banner__full-img"><img src="./img/content/card-timelone1.jpg" alt=""></div>
            <div class="container">
                <div class="banner__content">
                    <div class="banner__main-content">
                        <div class="banner__date">25 ноября</div>
                        <div class="banner__event">Тренинг в Женеве</div>
                        <div class="banner__title">Летний Интенсив Прокачка. Инфо — 2019</div> <a href="#" class="button button--purple">Смотреть подробнее2 »</a>
                    </div>
                    <!---->
                </div>
            </div>
        </div>
    </div>
    <!---->
</section>